<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8">
<meta name="generator" content="https://txt2tags.org">
<meta name="viewport" content="width=device-width, initial-scale=1" />
<style>
blockquote{margin: 1em 2em; border-left: 2px solid #999;
  font-style: oblique; padding-left: 1em;}
blockquote:first-letter{margin: .2em .1em .1em 0; font-size: 160%; font-weight: bold;}
blockquote:first-line{font-weight: bold;}
body{font-family: sans-serif;}
hr{background-color:#000;border:0;color:#000;}
hr.heavy{height:2px;}
hr.light{height:1px;}
img{border:0;display:block;}
img.right{margin:0 0 0 auto;}
img.center{border:0;margin:0 auto;}
table{border-collapse: collapse;}
table th,table td{padding: 3px 7px 2px 7px;}
table th{background-color: lightgrey;}
table.center{margin-left:auto; margin-right:auto;}
.center{text-align:center;}
.right{text-align:right;}
.left{text-align:left;}
.tableborder,.tableborder td,.tableborder th{border:1px solid #000;}
.underline{text-decoration:underline;}
</style>
</head>
<body>
<header>
<hgroup>
</hgroup>
</header>


<div class="body">

<section~A~>
<h1></h1>
<section>
<h2>Syntax: Balanced equal signs (from 1 to 5)</h2>

</section>
</section>
<section>
<h1>Title Level 1</h1>

<section>
<h2>Title Level 2</h2>

<section>
<h3>Title Level 3</h3>

<section>
<h4>Title Level 4</h4>

<section>
<h5>Title Level 5</h5>

</section>
</section>
</section>
</section>
<section>
<h2>Label: Between brackets, alphanumeric [A-Za-z0-9_-]</h2>

</section>
</section>
<section id="lab_el-1">
<h1>Title Level 1</h1>

<section id="lab_el-2">
<h2>Title Level 2</h2>

<section id="lab_el-3">
<h3>Title Level 3</h3>

<section id="lab_el-4">
<h4>Title Level 4</h4>

<section id="lab_el-5">
<h5>Title Level 5</h5>

</section>
</section>
</section>
</section>
<section>
<h2>Syntax: Spaces around and/or inside are allowed (and ignored)</h2>

<section>
<h3>Title Level 3</h3>

</section>
<section>
<h3>Title Level 3</h3>

</section>
<section>
<h3>Title Level 3</h3>

</section>
<section>
<h3>Title Level 3</h3>

</section>
<section>
<h3>Title Level 3</h3>

</section>
<section id="lab_el-9">
<h3>Title Level 3</h3>

</section>
</section>
<section>
<h2>Invalid: Unbalanced equal signs</h2>

<p>
      =Not Title
</p>
<p>
     ==Not Title=
</p>
<p>
    ===Not Title====
</p>

</section>
<section>
<h2>Invalid: Level deeper than 5</h2>

<p>
 ======Not Title 6======
</p>
<p>
=======Not Title 7=======
</p>

</section>
<section>
<h2>Invalid: Space between title and label</h2>

<p>
=Not Title= [label1]
</p>

</section>
<section>
<h2>Invalid: Space inside label</h2>

<p>
=Not Title=[ label ]
</p>

</section>
<section>
<h2>Invalid: Strange chars inside label</h2>

<p>
=Not Title=[la/bel]
</p>
</section>
</section>
</div>

</body></html>
